version: 1.6-2

Hello,

I showed your patch to the Konversation maintainer and pushed it upstream. I 
also applied it to konveration-1.6-2, and just uploaded that to Debian.

It should be built and available in unstable in the next few hours.

I wasn't able to figure out how to use the encryption support, so could you 
test this build and let me know if it's working?

Thanks
Diane Trout

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to